# Hits received and not counted, by reason > tidekeeper's API reference: https://tidekeeper.eu/docs/api/get-sites-site-left-out `GET /api/v1/sites/{site}/left-out` Hits received and not counted, by reason. ## Parameters - `site` (in path, needed): A site's id or name ## The answer 200, `A list of LeftOutView` - `bot` (boolean, needed): One of the kinds the UI adds up as "bots". - `count` (integer, needed) - `label` (string, needed) - `reason` (string, needed) ## Asking ```sh curl https://tidekeeper.eu/api/v1/sites/example.org/left-out \ -H "Authorization: Bearer $TIDEKEEPER_TOKEN" ```